* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: #171427;
}

:root {
    --bg-color: rgb(3, 196, 3);
    --char-color: yellow;
    --obst-color: #171427;
}

.game-container {
    width: 500px;
    height: 600px;
    background-color: var(--bg-color);
    margin: auto;
    border: 5px solid black;
    position: relative;
    overflow: hidden;
    margin-top: 50px;
}

.ball {
    width: 20px;
    height: 20px;
    position: absolute;
    top: 400px;
    left: 120px;
    border-radius: 50%;
    background-color: var(--char-color);
    z-index: 1000;
}

.block {
    width: 100%;
    height: 20px;
    background-color: var(--obst-color);
    position: absolute;
    animation: moveDown 5s linear forwards;
}

.hole {
    width: 70px;
    height: 20px;
    background-color: var(--bg-color);
    position: absolute;
    animation: moveDown 5s linear forwards;
}

@keyframes moveDown {
    0% {
        top: 0px;
    }

    100% {
        top: 100%;
        display: none;
        visibility: hidden;
    }
}